@import "variables";

ul {
    list-style: none;
}
.checksum_div {
    display: flex;
    flex-direction: row;
    text-align: right;
}
.checksum {
    margin-right: 1em;
}
.btn--select_all {
    display: inline-block;
    color: black;
    background-color: white;
    font-size: 11pt;
    margin-left: 0;
    border-radius: 5pt;
    margin-bottom: 0.5em;
    @extend .light-box-shadow;
    // border-color: $cell_border-color;
    // width: 12em;
    &:hover {
        @extend .lighter-box-shadow;
        background-color: lighten($select_stroke-color,10%);
    }
    &:active {
        box-shadow: 0;
    }
}
// .card-header i:before {
//   display: inline-block
//     transition: all 300ms;
//     content: "\f054";
//     font-family: 'Font Awesome 5 Free';
//     // font-size: 0.75em;
//     // position: relative;
//     // margin-top: 0.75em;
//     // margin-left: -0.5em;
//     // margin-right: 0.2em;
//     color: black;
//     transform: rotate(-90deg);
// }
// .card-header.collapsed i:before {
//   display: inline-block
//     transition: 300ms;
//     content: "\f054";
//     font-family: 'Font Awesome 5 Free';
//     // font-size: 0.7em;
//     // position: relative;
//     // display: inline-block;
//     // margin-top: 0.75em;
//     // margin-left: -0.5em;
//     // margin-right: 0.2em;
//     color: black;
//     transform: rotate(90deg);
// }
//
[data-toggle="collapse"] .fas:before {
  content: "\f107";
      // transition: 300ms;
  // display: inline-block;
  // transform: rotate(90deg);

}

[data-toggle="collapse"].collapsed .fas:before {
  content: "\f054";
    // transition: 1000ms;
  // display: inline-block;
  // transform: rotate(90deg);

}
.overheader{
  width: 100%;
  padding: 0.5em;
  padding-left: 1em;
    &:hover {
        background-color: lighten($section-color,2);
    }
}
